		</div>
			<footer id="footer" class="footer" style="border:0; background-image:linear-gradient(#820482,#3d043d);">
				<div class="container pt-40 pb-30">
					<div class="row">
					    <div class="col-md-4">
							<div class="widget dark">
								<h5 class="widget-title">Poribes Foundation</h5>
								<div style="color:#fff;"><?php echo $content10;?></div>
								</ul>
							</div>
						</div>
                    	<div class="col-sm-6 col-md-2">
							<div class="widget dark">
								<h5 class="widget-title">Quick Links</h5>
								<ul class="list-border">
									<li><a href="about-us.php" style="color:#fff;">About Poribes</a></li>
									<li><a href="terms.php" style="color:#fff;">Terms & Conditions</a></li>
									<li><a href="privacy.php" style="color:#fff;">Privacy Policy</a></li>
									<li><a href="contact-us.php" style="color:#fff;">Contact Us</a></li>
								</ul>
							</div>
						</div>
						<div class="col-md-3">
							<div class="widget dark">
								<h5 class="widget-title">Recent Post</h5>
								<ul class="list-border">
								<?php
								$sql_fblog = "SELECT * FROM `pr_blogs` WHERE `blog_status` = 'Active' ORDER BY `blog_id` DESC LIMIT 0,4";
								$exe_fblog = mysqli_query($connection,$sql_fblog);
								while($arr_fblog = mysqli_fetch_array($exe_fblog))
								{
									?>
									<li style="text-align:left;"><a href="blog-details.php?blog_id=<?php echo $arr_fblog['blog_id'];?>" style="color:#fff;">>> <?php echo stripslashes($arr_fblog['blog_title']);?></a></li>
									<?php
								}
								?>
								</ul>
							</div>
						</div>						
						<div class="col-md-3">
							<div class="widget dark">
								<h5 class="widget-title">Our Contacts</h5>
								<ul class="list-border">
									<li style="text-align:left;"><i class="fa fa-map-marker" style="color:#fff;"></i> <a href="#" style="color:#fff;"><?php echo $contact_address;?></a></li>
									<li><i class="fa fa-phone" style="color:#fff;"></i> <a href="#" style="color:#fff;"> <?php echo $contact_no1;?></a></li>
									<?php if($contact_no2!="") { ?>
									<li><i class="fa fa-phone" style="color:#fff;"></i> <a href="#" style="color:#fff;"> <?php echo $contact_no2;?></a></li>
									<?php } ?>
									<li><i class="fa fa-file-text-o" style="color:#fff;"></i> <a href="#" style="color:#fff;"> Reg No : <?php echo $reg_no;?></a></li>
									<li><i class="fa fa-envelope" style="color:#fff;"></i> <a href="#" style="color:#fff;"><?php echo $contact_email;?></a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				
				<div class="footer-bottom bg-black-111">
					<div class="container pt-10 pb-10">
						<div class="row">
							<div class="col-md-12">
								<p class="font-14 text-black-777 m-0" style="text-align:center;">&copy; <?php echo date('Y');?> Poribes Foundation. All Rights Reserved. Developed By <a href="https://www.prismonline.co.in" target="_blank" style="color:#fff;">Prismhub Online Soultions Pvt. Ltd.</a></p>
							</div>
						</div>
					</div>
				</div>
			</footer>
			<a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
		</div>
		
		<!--<div class="socialIconDiv">
			<div class="csbwfs" style="margin-bottom:5px; background:#fff; padding:5px;">
				<a href="<?php echo $facebook_link;?>" target="_blank"><img src="images/facebook.png" alt="" width="35" height="35"></a>
			</div>
			<div class="csbwfs" style="margin-bottom:5px; background:#fff; padding:5px;">
				<a href="<?php echo $twitter_link;?>" target="_blank"><img src="images/twitter.png" alt="" width="35" height="35"></a>
			</div>
			<div class="csbwfs" style="margin-bottom:5px; background:#fff; padding:5px;">
			    <a href="<?php echo $instagram_link;?>" target="_blank"><img src="images/instagram.png" alt="" width="35" height="35"></a>
			</div>
			<div class="csbwfs" style="margin-bottom:5px; background:#fff; padding:5px;">
			    <a href="<?php echo $linkedin_link;?>" target="_blank"><img src="images/linkedin.png" alt="" width="35" height="35"></a>
			</div>
			<div class="csbwfs" style="background:#fff; padding:5px;">
			    <a href="<?php echo $youtube_link;?>" target="_blank"><img src="images/youtube.png" alt="" width="35" height="35"></a>
			</div>
		</div>-->

		
		<!--<div class="socialIconDiv">
			<div class="csbwfs" style="margin-bottom:5px; background:#fff; padding:5px;"><a href="tel:<?php echo $contact_no1;?>" ><img src="images/phone.png" alt="" width="35" height="35"></a></div>
			<div class="csbwfs" style="margin-bottom:5px; background:#fff; padding:5px;"><a href="https://api.whatsapp.com/send/?phone=919233506460&text&type=phone_number&app_absent=0" target="_blank"><img src="images/whatsapp.png" alt="" width="35" height="35"></a></div>
			<div class="csbwfs" style="margin-bottom:5px; background:#fff; padding:5px;"><a href="<?php echo $facebook_link;?>" target="_blank"><img src="images/facebook.png" alt="" width="35" height="35"></a></div>
			<div class="csbwfs" style="margin-bottom:5px; background:#fff; padding:5px;"><a href="<?php echo $twitter_link;?>" target="_blank"><img src="images/twitter.png" alt="" width="35" height="35"></a></div>
			<div class="csbwfs" style="background:#fff; padding:5px;">
			    <a href="<?php echo $instagram_link;?>" target="_blank"><img src="images/instagram.png" alt="" width="35" height="35"></a>
			</div>
		</div>-->


		<!-- Footer Scripts --> 
		<script src="https://cdnjs.cloudflare.com/ajax/libs/flexslider/2.7.2/jquery.flexslider.min.js"></script>
		<!-- JS | Custom script for all pages --> 
		<script src="js/custom.js"></script>
		
        <script src="//netdna.bootstrapcdn.com/bootstrap/3.1.0/js/bootstrap.min.js"></script>
        <!-- Stripe JavaScript library -->
        <script src="https://js.stripe.com/v2/"></script>
        <script src="js/jquery.min.js"></script>

		<!-- SLIDER REVOLUTION 5.0 EXTENSIONS  
		(Load Extensions only on Local File Systems ! 
		The following part can be removed on Server for On Demand Loading) --> 
		<script type="text/javascript" src="js/revolution-slider/js/extensions/revolution.extension.actions.min.js"></script> 
		<!--<script type="text/javascript" src="js/revolution-slider/js/extensions/revolution.extension.carousel.min.js"></script>--> 
		<script type="text/javascript" src="js/revolution-slider/js/extensions/revolution.extension.kenburn.min.js"></script> 
		<script type="text/javascript" src="js/revolution-slider/js/extensions/revolution.extension.layeranimation.min.js"></script> 
		<script type="text/javascript" src="js/revolution-slider/js/extensions/revolution.extension.migration.min.js"></script> 
		<script type="text/javascript" src="js/revolution-slider/js/extensions/revolution.extension.navigation.min.js"></script> 
		<script type="text/javascript" src="js/revolution-slider/js/extensions/revolution.extension.parallax.min.js"></script> 
		<script type="text/javascript" src="js/revolution-slider/js/extensions/revolution.extension.slideanims.min.js"></script> 
		<script type="text/javascript" src="js/slider.js"></script>
		
		<script>
		$("#slider-container").sliderUi({
			speed: 500,
			cssEasing: "cubic-bezier(0.285, 1.015, 0.165, 1.000)"
		});
		$("#caption-slide").sliderUi({
			caption: false
		});
		</script>
		
		<script>
		$( document ).ready(function() {
		   var owl = $('.owl-carousel');
			owl.owlCarousel({
				items:1,
				loop:true,
				//margin:10,
				autoplay:true,
				autoplayTimeout:3000,
				autoplayHoverPause:true
			});
			$('.play').on('click',function(){
				owl.trigger('play.owl.autoplay',[3000])
			})
			$('.stop').on('click',function(){
				owl.trigger('stop.owl.autoplay')
			})
		});
		</script>

		<script language="javascript" type="text/javascript">
		function open_reg()
		{
			$('#myModalLogin').modal('hide');
			$("#myModalReg2").modal();
		}
		
		function open_forgot()
		{
			$('#myModalLogin').modal('hide');
			$("#myModalforgot").modal();
		}

		function reg_employee_validation()
		{
			if(document.getElementById('rfname').value == "")
			{
				alert("Please enter first name");
				document.getElementById('rfname').focus();
				return false;			
			}
			
			if(document.getElementById('rlname').value == "")
			{
				alert("Please enter last name");
				document.getElementById('rlname').focus();
				return false;			
			}
		
			if(document.getElementById('remail').value == "")
			{
				alert("Please enter email");
				document.getElementById('remail').focus();
				return false;
			}
			
			if(document.getElementById('rphone').value == "")
			{
				alert("Please enter contact no.");
				document.getElementById('rphone').focus();
				return false;
			}
   
			if(document.getElementById('rpassword').value == "")
			{
				alert("Please enter password");
				document.getElementById('rpassword').focus();
				return false;
			}
			
			if(document.getElementById('cpassword').value == "")
			{
				alert("Please enter confirm password");
				document.getElementById('cpassword').focus();
				return false;
			}
			
			if(document.getElementById('cpassword').value != document.getElementById('rpassword').value)
			{
				alert("Password and confirm password both should be same");
				document.getElementById('cpassword').focus();
				return false;
			}
			
			regemployeedata();
		}
				
		function logindata()
		{
			var login_phone = $('#login_phone').val();
			var login_password = $('#login_password').val();
			
		   	var str = {login_phone:login_phone,login_password:login_password};
			$.ajax({
				type: "post",
				url: "ajax_login_check.php",
				data: str,
				success: function(data) 
				{
					if(data.trim() == 'succ')
					{
						window.location.href = "my-account.php";
					}
					else if(data.trim() == 'fail2')
					{
						$('#login_error_msg').html('<img src="images/cross.png" alt=""> You haven\'t activated your account yet.');
					}
					else
					{
						$('#login_error_msg').html('<img src="images/cross.png" alt=""> Invalid login credentials. Please try again!.');
					}
				}
			});
		}
		
		function fpdata()
		{
			var femail = $('#femail').val();
			
		   	var str = {femail:femail};
			$.ajax({
				type: "post",
				url: "ajax_forgot_password.php",
				data: str,
				success: function(data) 
				{
					if(data.trim() == 'succ')
					{
						$('#fp_succ_msg').html('<img src="images/tick.png" alt=""> Reset password link has been sent to your inbox.');
						$('#fp_error_msg').html('');
					}
					else
					{
						$('#fp_error_msg').html('<img src="images/cross.png" alt=""> Email not found. Please try again!.');
						$('#fp_succ_msg').html('');
					}
				}
			});
		}
		
		function regemployeedata()
		{
			var remail = $('#remail').val();
			var rpassword = $('#rpassword').val();
			var rfname = $('#rfname').val();
			var rlname = $('#rlname').val();
			var rphone = $('#rphone').val();
			
		   	var str = {remail:remail,rpassword:rpassword,rfname:rfname,rlname:rlname,rphone:rphone};
			$.ajax({
				type: "post",
				url: "ajax_registration.php",
				data: str,
				success: function(data) 
				{
					if(data.trim() == 'succ')
					{
						$('#myModalReg2').modal('hide');
						$("#myModalRegThanks").modal();
					}
					else
					{
						$('#reg_error_msg').html('<img src="images/cross.png" alt=""> Email or Phone No. already exists. Please try with another email or phone no.!');
					}
				}
			});
		}
		
		function newsletter_validation()
        {
        	if(document.getElementById('nemail').value == "")
        	{
        		alert("Please enter email address");
        		document.getElementById('nemail').focus();
        		return false;			
        	}
        	
        	newsletterdata();
        }
        
        function newsletterdata()
        {
        	var nemail = $('#nemail').val();
        
           	var str = {nemail:nemail};
        	$.ajax({
        		type: "post",
        		url: "ajax_newsletter.php",
        		data: str,
        		success: function(data) 
        		{
        			if(data.trim() == 'Succ')
        			{
        				$('#np_succ_msg').html('<img src="images/tick.png" alt=""> You have subscribed successfully');
        				$('#np_fail_msg').html('');
        				$('#nemail').val('');
        			}
        			else
        			{
        				$('#np_fail_msg').html('<img src="images/cross.png" alt=""> You have already subscribed before');
        				$('#np_succ_msg').html('');
                        $('#nemail').val('');        			
        			}
        		}
        	});
        }
		</script>
        
		<!-- login popup start -->
		<div id="myModalLogin" class="modal fade" role="dialog">
			<div class="modal-dialog">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal">&times;</button>
						<h1 class="title modal-title" style="text-align:center; color:#333;">Login</h1>
					</div>
					<div class="modal-body">
						<p style="text-align:center;" id="login_error_msg"></p>
						<div class="form-group">
							<input type="text" name="login_phone" id="login_phone" class="form-control" placeholder="Enter Phone Number or Email Addesss">
						</div>
						<div class="form-group">
							<input type="password" name="login_password" id="login_password" class="form-control" placeholder="Enter Password">
						</div>
					</div>
					<div class="modal-footer" style="text-align:center;">
						<button type="button" class="btn btn-flat btn-theme-colored border-left-theme-color-2-4px" onclick="logindata();">Login</button>
					</div>
					<div>
						<p style="text-align:center;"><a href="javascript:void(0);" onClick="open_forgot();" style="color:#34A853;">Forgot Password</a></p>
						<p style="text-align:center;"><a href="javascript:void(0);" onClick="open_reg();" style="color:#d75500;">Create New Account</a></p>
					</div>
				</div>
			</div>
		</div>
		<!-- login popup end -->
		
		<!-- forgot password popup start -->
		<div id="myModalforgot" class="modal fade" role="dialog">
			<div class="modal-dialog">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal">&times;</button>
						<h1 class="title modal-title" style="text-align:center; color:#333;">Forgot Password</h1>
					</div>
					<div class="modal-body">
						<p style="text-align:center;" id="fp_error_msg"></p>
						<p style="text-align:center;" id="fp_succ_msg"></p>
						<div class="form-group">
							<input type="text" name="femail" id="femail" class="form-control" placeholder="Enter Email Address">
						</div>
					</div>
					<div class="modal-footer" style="text-align:center;">
						<button type="button" class="btn btn-flat btn-theme-colored border-left-theme-color-2-4px" onclick="fpdata();">Submit</button>
					</div>
				</div>
			</div>
		</div>
		<!-- forgot password popup end -->
		
		<!-- registration popup start -->
		<div id="myModalReg2" class="modal fade" role="dialog">
			<div class="modal-dialog">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal">&times;</button>
						<h1 class="title modal-title" style="text-align:center; color:#333;">Create New Account</h1>
					</div>
					<div class="modal-body">
						<p style="text-align:center;" id="reg_error_msg"></p>
						<div class="form-group">
							<input type="text" name="rfname" id="rfname" class="form-control" placeholder="Enter First Name *">
						</div>
						<div class="form-group">
							<input type="text" name="rlname" id="rlname" class="form-control" placeholder="Enter Last Name *">
						</div>
						<div class="form-group">
							<input type="text" name="remail" id="remail" class="form-control" placeholder="Enter Email Address *">
						</div>
						<div class="form-group">
							<input type="text" name="rphone" id="rphone" class="form-control" placeholder="Enter Phone No. *">
						</div>
						<div class="form-group">
							<input type="password" name="rpassword" id="rpassword" class="form-control" placeholder="Enter Password *">
						</div>
						<div class="form-group">
							<input type="password" name="cpassword" id="cpassword" class="form-control" placeholder="Enter Confirm Password *">
						</div>
					</div>
					<div class="modal-footer" style="text-align:center;">
						<button type="button" class="btn btn-flat btn-theme-colored border-left-theme-color-2-4px" onclick="reg_employee_validation();">Join Now</button>
					</div>
				</div>
			</div>
		</div>
		<!-- registration popup end -->
		
		<!-- registration success popup start -->
		<div id="myModalRegThanks" class="modal fade" role="dialog">
			<div class="modal-dialog">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal">&times;</button>
						<h1 class="title modal-title" style="text-align:center; color:#333;">Thanks For Registration</h1>
					</div>
					<div class="modal-body">
						<p style="text-align:center;">Thanks for create a new account. We have already sent a confirmation email to your mailbox. Please click on the activation link to activate your account.</p>
					</div>
				</div>
			</div>
		</div>
		<!-- registration success popup end -->
	</body>
	<script>
        // Set your publishable key
        Stripe.setPublishableKey('pk_live_51PzytaKWxdfw0CwsnYIqJrMeuzoj1bHdSx85jhgnlTFpOaWAwOYN9DlD14MvKBXGtP5OuknTvgOa2vQriZl1eGpZ00rpqpw7vS');
        //Stripe.setPublishableKey('pk_test_18lgnnPV3SZZn36tyAFO131T00P2pCl90m');

        /*$(function() {
            var $form = $('#payment-form');
            $form.submit(function(event) {
                // Disable the submit button to prevent repeated clicks:
                $form.find('.submit').prop('disabled', true);
                // Request a token from Stripe:
                Stripe.card.createToken($form, stripeResponseHandler);
                // Prevent the form from being submitted:
                return false;
            });
        });

        function stripeResponseHandler(status, response) {
            // Grab the form:
            var $form = $('#payment-form');

            if (response.error) { // Problem!
                // Show the errors on the form:
                $form.find('.payment-status').text(response.error.message);
                $form.find('.submit').prop('disabled', false); // Re-enable submission
            } else { // Token was created!
                // Get the token ID:
                var token = response.id;
                // Insert the token ID into the form so it gets submitted to the server:
                $form.append($('<input type="hidden" name="stripeToken">').val(token));
                // Submit the form:
                $form.get(0).submit();
            }
        };*/

        // Callback to handle the response from stripe
        function stripeResponseHandler(status, response) {
            if (response.error) {
                // Enable the submit button
                $('#payBtn').removeAttr("disabled");
                // Display the errors on the form
                $(".payment-status").html('<p>'+response.error.message+'</p>');
            } else {
                var form$ = $("#payment-form");
                // Get token id
                var token = response.id;
                // Insert the token into the form
                form$.append("<input type='hidden' name='stripeToken' value='" + token + "' />");
                // Submit form to the server
                form$.get(0).submit();
            }
        }

        $(document).ready(function() {
            // On form submit
            $("#payment-form").submit(function() {
                // Disable the submit button to prevent repeated clicks
                $('#payBtn').attr("disabled", "disabled");
                
                // Create single-use token to charge the user
                Stripe.createToken({
                    number: $('#card_number').val(),
                    exp_month: $('#card_exp_month').val(),
                    exp_year: $('#card_exp_year').val(),
                    cvc: $('#card_cvc').val()
                }, stripeResponseHandler);
                
                // Submit from callback
                return false;
            });
        });
</script>
</html>